class AddIndexToCommissionAndSellerscommission < ActiveRecord::Migration
  def change
  	add_index :commissions, :pointsale_id
  	add_index :sellerscommissions, :commission_id
  	add_index :sellerscommissions, :seller_id
  end
end
